[rabbitmq-discuss] shutdown_error debugging

Matthew Sackman matthew at rabbitmq.com
Tue Oct 19 15:33:49 BST 2010

On Tue, Oct 19, 2010 at 08:29:58AM -0600, Michael Hendricks wrote:
> I recently upgraded RabbitMQ from 2.0.0 to 2.1.0 (using the provided
> Debian packages) and now I'm getting error messages like:

When are these error messages appearing? When the broker shuts down or
when connections are terminated?


More information about the rabbitmq-discuss mailing list